P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana
}

DL {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana
}
img { border-color:#a78ede}

P.texts {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana; TEXT-ALIGN: justify;text-indent:30
}
P.texts2 {
	FONT-FAMILY: Arial; FONT-SIZE: 16px; COLOR: #c4c4c4; FONT-WEIGHT: bold; TEXT-ALIGN:center;
}
font.textlight {
	COLOR: #f4c400; FONT-WEIGHT: bold;
}
Font.zaglav {
	FONT-FAMILY: Arial; FONT-SIZE: 18px; COLOR: ; FONT-WEIGHT: normal
}
TD.zaglav { BACKGROUND-COLOR: #7c60b0;
	FONT-FAMILY: Arial; FONT-SIZE: 18px; COLOR: #f4c400; FONT-WEIGHT: normal
}
A.clickable1:link {
display:"inline-block"; /* кавычки необходимы, чтобы NN6 нормально воспринимал (т. е. игнорировал) нестандартное, IE'шное значение inline-block, которое правильно вписывает тег A в layout страницы (для NN6 и Opera не нашлось подобного, правильно работающего значения display) */
padding:4px;
width:150px;
FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.clickable1:visited {
display:"inline-block"; /* кавычки необходимы, чтобы NN6 нормально воспринимал (т. е. игнорировал) нестандартное, IE'шное значение inline-block, которое правильно вписывает тег A в layout страницы (для NN6 и Opera не нашлось подобного, правильно работающего значения display) */
padding:4px;
width:150px;
FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.clickable1:hover {
display:"inline-block"; /* кавычки необходимы, чтобы NN6 нормально воспринимал (т. е. игнорировал) нестандартное, IE'шное значение inline-block, которое правильно вписывает тег A в layout страницы (для NN6 и Opera не нашлось подобного, правильно работающего значения display) */
padding:4px;
width:150px;
FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.clickable2:link {
FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.clickable2:visited {
FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.clickable2:hover {
FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A:link {
FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:visited {
FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
FONT-SIZE: 11px; COLOR: #d4e0ff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.texts:link {
FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
A.texts:visited {
FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
A.texts:hover {
FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; FONT-WEIGHT: bold
}

